@charset "utf-8";

  .item_wrap {
    display: flex;
    border-bottom:2px solid #84CBC5;
    cursor: pointer;
  }
  .search_item {
    width: calc(100%/2);
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 12px;
    position: relative;
    text-align: center;
    box-shadow: inset 0px -5px 10px -5px rgba(0,0,0,0.2);
    margin-top: -34px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  .search_item:first-child:before{
    display: block;
    content: "";
    background: #D5DBE2;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 100%;
   }
  .search_item:first-child {
    border-top-right-radius: 0;
  }
  .search_item:last-child {
    border-top-left-radius: 0;
  }
  .search_item.active {
    background-color: #84CBC5;
    color: #fff;
    font-weight: bold;
    box-shadow: none;
  }
  .search_item.active::after{
    display: block;
    width: 0;
    height: 0;
    margin: auto;
    content: '';
    border-width: 8px 9px 0 9px;
    border-style: solid;
    border-color: #84CBC5 transparent transparent transparent;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
  }
  .contents_wrap{
    padding-top: 40px;
  }
  .contents {
    display: none;
  }
  .contents.active {
    display: block;
  }
  .airline_logo {
    margin-bottom: 20px;
    width: 100%;
  }
  .airline_logo img{
    max-width: 100%;
    margin: auto;
    display: block;
  }
  @media (max-width: 992px) {
    .search_item{
      margin-top:-40px;
    }
  }
  @media (max-width: 768px) {
    .search_item{
      margin-top: -25px;
      font-size: 14px;
    }

  }